#### PyKDE - Python Bindings for KDE

# class KFileIconViewItem |
Table of contents
Modules
tdefile Classes
All Classes

Module | tdefile
Class | KFileIconViewItem
Inherits | TDEIconViewItem

### methods

- KFileIconViewItem (parent, text, pixmap, fi)

  returns a KFileIconViewItem instance
  Argument | Type | Default
  --- | --- | ---
  parent | TQIconView |
  text | TQString |
  pixmap | TQPixmap |
  fi | KFileItem |

- KFileIconViewItem (parent, fi)

  returns a KFileIconViewItem instance
  In versions KDE 3.0.1 and above only
  Argument | Type | Default
  --- | --- | ---
  parent | TQIconView |
  fi | KFileItem |

- fileInfo ()

  returns (KFileItem)